Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0767

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-0767
Last Modified 07 Mar 2011 09:30:47
Published 18 Feb 2006 04:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0767

Summary

CGIWrap before 3.10 allows remote attackers to obtain sensitive information via unknown attack vectors that cause errors in scripts that reveal system information.

Vulnerable Systems

Application

  • Nathan Neulinger Cgiwrap 3.0

  • Nathan Neulinger Cgiwrap 3.1

  • Nathan Neulinger Cgiwrap 3.11

  • Nathan Neulinger Cgiwrap 3.2

  • Nathan Neulinger Cgiwrap 3.21

  • Nathan Neulinger Cgiwrap 3.22

  • Nathan Neulinger Cgiwrap 3.23

  • Nathan Neulinger Cgiwrap 3.24

  • Nathan Neulinger Cgiwrap 3.3

  • Nathan Neulinger Cgiwrap 3.4

  • Nathan Neulinger Cgiwrap 3.5

  • Nathan Neulinger Cgiwrap 3.5 Beta

  • Nathan Neulinger Cgiwrap 3.6

  • Nathan Neulinger Cgiwrap 3.6 Beta1

  • Nathan Neulinger Cgiwrap 3.6 Beta2

  • Nathan Neulinger Cgiwrap 3.6 Beta3

  • Nathan Neulinger Cgiwrap 3.6 Beta4

  • Nathan Neulinger Cgiwrap 3.6 Beta5

  • Nathan Neulinger Cgiwrap 3.6 Beta6

  • Nathan Neulinger Cgiwrap 3.6 Beta7

  • Nathan Neulinger Cgiwrap 3.6 Beta8

  • Nathan Neulinger Cgiwrap 3.6.1

  • Nathan Neulinger Cgiwrap 3.6.2

  • Nathan Neulinger Cgiwrap 3.6.3

  • Nathan Neulinger Cgiwrap 3.6.4

  • Nathan Neulinger Cgiwrap 3.7

  • Nathan Neulinger Cgiwrap 3.8

  • Nathan Neulinger Cgiwrap 3.8 Rc1

  • Nathan Neulinger Cgiwrap 3.9


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=393274&group_id=8209

SECUNIA - 18797

VUPEN - ADV-2006-0601

MISC - http://sourceforge.net/project/showfiles.php?group_id=8209

XF - cgiwrap-error-information-disclosure(24717)

BID - 16669


Last Updated: 27 May 2016 10:41:48